body,html{background:#F8F8F8;}
.newHeader{background: #fff;}
.newHeader .share-icon.pr {
    background: url('//mued3.jia.com/image/mobile/activity/groupBuy-share_icon.png') no-repeat 0 0;
    background-size: 100%;
    width: .16rem;
    height: .16rem;
    right: .1rem;
    top: 50%;
    margin: 0;
    transform: translateY(-50%);
}
html.no-scroll,html.no-scroll body{height: 100% !important;position: relative;overflow: hidden}

.groupBuy-wap{
    width: 100%;
    padding-bottom: 0.42rem;
}
.groupBuy-nowap{
    position: fixed;
    width: 100%;
    height: 100%;
    background: #fff;
    box-sizing: border-box;
    text-align: center;
    padding-top: 1rem;
}
.groupBuy-nowap .no-img{
    width:0.94rem;
    height: 0.94rem;
    margin: 0 auto ;
}
.groupBuy-nowap p{
    font-size: 0.11rem;
    line-height: 1.3;
    margin-top: 0.01rem;
}
.groupBuy-nowap .nowap-btn{
    margin-top: 0.8rem;
    padding: 0 0.2rem;
    display: flex;
    justify-content: space-between;
}
.groupBuy-nowap .nowap-btn a{
    flex: 0 1 auto;
    display: block;
    width: 1.32rem;
    line-height: 0.32rem;
    box-sizing: border-box;
    text-align: center;
    font-size: 0.12rem;
    border-radius: 0.32rem;
}
.groupBuy-nowap .nowap-btn a.goBack-btn{
    color: #333;
    background: #fff;
    border: 1px solid #ddd;
}
.groupBuy-nowap .nowap-btn a.goGoods-btn{
    color: #fff;
    background:linear-gradient(90deg,rgba(241,97,47,1) 0%,rgba(238,45,27,1) 100%);
}
.groupBuy-wap .groupBuy-banner{
    width: 100%;
    position: relative;
    z-index: 1;
}

.groupBuy-wap .activity-info{
    width: 2.96rem;
    padding: 0.2rem;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    background: #fff;
    -webkit-box-shadow:0rem 0.12rem 0.2rem 0rem rgba(166,166,166,0.16);
            box-shadow:0rem 0.12rem 0.2rem 0rem rgba(166,166,166,0.16);
    border-radius:0.08rem;
    margin: -0.07rem auto 0 auto;
    position: relative;
    z-index: 2
}
.activity-info .info-item{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 0.18rem;
}
.activity-info .info-item .item-icon{
    display: block;
    width: 0.27rem;
    height: 0.27rem;
    background: url('//mued3.jia.com/image/mobile/activity/groupBuy-time.png') no-repeat;
    background-size: 100% 100%;
    margin-right: 0.1rem;
    -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
            flex: 0 0 auto;
}
.activity-info .info-item:nth-child(2) .item-icon{
    background: url('//mued3.jia.com/image/mobile/activity/groupBuy-city.png') no-repeat;
    background-size: 100% 100%;
}
.activity-info .info-item .item-text p{
    font-size: 0.1rem;
    color: #333;
    line-height: 1.4;
    word-break:break-all;
}
.activity-info .info-item .item-text .tit{
    font-size: 0.13rem;
    font-weight: bold;
    line-height: 1.1;
    margin-bottom: 0.05rem;
}
.activity-info .activity-info-btn{
    display: block;
    width: 2.56rem;
    height: 0.38rem;
    font-size: 0.13rem;
    font-weight: bold;
    color: #fff;
    line-height: 0.38rem;
    text-align: center;
    border-radius: 0.38rem;
    margin: 0.26rem auto 0 auto;
    background:-webkit-gradient(linear,right top, left top,from(rgba(238,45,27,1)),to(rgba(255,93,50,1)));
    background:-webkit-linear-gradient(right,rgba(238,45,27,1) 0%,rgba(255,93,50,1) 100%);
    background:-o-linear-gradient(right,rgba(238,45,27,1) 0%,rgba(255,93,50,1) 100%);
    background:linear-gradient(-90deg,rgba(238,45,27,1) 0%,rgba(255,93,50,1) 100%);
}
.groupBuy-wap .groupBuy-title{
    position: relative;
    display: inline-block;
    font-size: 0.13rem;
    color: #333;
    line-height: 1.1;
    font-weight: bold;
    margin-bottom: 0.18rem;
}
.groupBuy-wap .groupBuy-title:before{
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    left: -0.83rem;
    width: 0.63rem;
    height: 0.05rem;
    background: url('//mued3.jia.com/image/mobile/activity/groupBuy-title.png') no-repeat;
    background-size: 100% 100%;
    margin-top: -0.02rem;
}
.groupBuy-wap .groupBuy-title:after{
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    right: -0.83rem;
    width: 0.63rem;
    height: 0.05rem;
    background: url('//mued3.jia.com/image/mobile/activity/groupBuy-title.png') no-repeat;
    background-size: 100% 100%;
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
    margin-top: -0.025rem;
}
.groupBuy-wap .activity-edge{
    text-align: center;
    padding: 0 0.12rem;
    margin-top: 0.28rem;
}

.groupBuy-brand{
    text-align: center;
    padding: 0 0.12rem;
    margin-top: 0.28rem;
}
.edgi-cont{
    background: #fff;
    width: 100%;
    padding-bottom: 0.16rem;
    border-radius: 0.04rem;
    overflow: hidden;
    font-size: 0;
}
.edgi-cont img{
    width: 100%;
}
.groupBuy-brand .edgi-cont a{
    display: block;
    width: 2.56rem;
    height: 0.38rem;
    font-size: 0.13rem;
    font-weight: bold;
    color: #fff;
    line-height: 0.38rem;
    text-align: center;
    border-radius: 0.38rem;
    margin: 0.2rem auto 0 auto;
    background:-webkit-gradient(linear,right top, left top,from(rgba(238,45,27,1)),to(rgba(255,93,50,1)));
    background:-webkit-linear-gradient(right,rgba(238,45,27,1) 0%,rgba(255,93,50,1) 100%);
    background:-o-linear-gradient(right,rgba(238,45,27,1) 0%,rgba(255,93,50,1) 100%);
    background:linear-gradient(-90deg,rgba(238,45,27,1) 0%,rgba(255,93,50,1) 100%);
}
.groupBuy-hotSale{
    text-align: center;
    margin-top: 0.28rem;
}
.groupBuy-hotSale .hotSale-nav{
    padding-left: 0.12rem;
    width: 100%;
    overflow: hidden;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    padding-bottom: 0.06rem;
}
.groupBuy-hotSale .hotSale-nav ul{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: relative;
}
.groupBuy-hotSale .hotSale-nav ul li{
    font-size: 0.13rem;
    line-height: 1.1;
    position: relative;
    display: inline-block;
    margin-right: 0.24rem;
    -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
            flex: 0 0 auto;
}
.groupBuy-hotSale .hotSale-nav ul li p{
    position: relative;
    z-index: 2;
}
.groupBuy-hotSale .hotSale-nav ul li.on{
    font-weight: bold;
}
.groupBuy-hotSale .hotSale-nav ul li.on:before{
    content: "";
    width: 100%;
    height: 0.05rem;
    background:-webkit-gradient(linear,left top, right top,from(rgba(255,152,90,1)),to(rgba(255,83,55,1)));
    background:-webkit-linear-gradient(left,rgba(255,152,90,1) 0%,rgba(255,83,55,1) 100%);
    background:-o-linear-gradient(left,rgba(255,152,90,1) 0%,rgba(255,83,55,1) 100%);
    background:linear-gradient(90deg,rgba(255,152,90,1) 0%,rgba(255,83,55,1) 100%);
    -webkit-box-shadow:0px 0.02rem 0.03rem 0px rgba(255, 72, 116, 0.35);
            box-shadow:0px 0.02rem 0.03rem 0px rgba(255, 72, 116, 0.35);
    position: absolute;
    left: 0;
    right: 0;
    bottom: -0.03rem;
    z-index: 1;
}
.groupBuy-hotSale .hotSale-list{
    padding: 0 0.12rem;
    margin-top: 0.12rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-pack: justify;
    -webkit-box-pack: justify;
            justify-content: space-between;
}
.groupBuy-hotSale .hotSale-list .list-item{
    -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
            flex: 0 0 auto;
    width: 1.42rem;
    background: #fff;
    -webkit-box-shadow:0px 0.12rem 0.2rem 0px rgba(166,166,166,0.16);
            box-shadow:0px 0.12rem 0.2rem 0px rgba(166,166,166,0.16);
    border-radius:0.04rem;
    overflow: hidden;
    margin-bottom: 0.11rem;
}
.hotSale-list .list-item .goods-img{
    width: 100%;
    height: 1.42rem;
    overflow: hidden;
}
.hotSale-list .list-item .goods-img img{
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
}
.hotSale-list .list-item .goods-info{
    padding: 0.06rem 0.05rem 0.16rem 0.05rem;
    text-align: left;
}
.hotSale-list .list-item .goods-name{
    font-size: 0.12rem;
    color: #333;
    line-height: 1.1;
    margin-bottom: 0.08rem;
    overflow: hidden;
    -o-text-overflow: ellipsis;
       text-overflow: ellipsis;
    white-space: nowrap;
}
.hotSale-list .list-item .goods-price{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    font-size: 0;
    line-height: 1;
}
.hotSale-list .list-item .goods-price .icon{
    display: inline-block;
    width: 0.36rem;
    height:0.14rem;
    background: url('//mued3.jia.com/image/mobile/activity/groupBuy-price.png') no-repeat;
    background-size: 100% 100%;
    margin-right: 0.07rem;
}
.hotSale-list .list-item .goods-price span{
    font-size: 0.13rem;
    font-weight: bold;
}
.groupBuy-hotSale .hotSale-more{
    width: 1.32rem;
    height: 0.32rem;
    line-height: 0.32rem;
    display: block;
    font-size: .12rem;
    color: #333;
    border: 1px solid #ddd;
    border-radius: 0.32rem;
    margin: 0.18rem auto 0 auto;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}
.groupBuy-hotSale .hotSale-more .arrow-icon {
    border-left: 0.015rem solid #333;
    border-bottom: 0.015rem solid #333;
    width: .04rem;
    height: .04rem;
    display: inline-block;
    vertical-align: top;
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    vertical-align: middle;
    margin: -0.03rem 0 0 0.08rem;
}
.groupBuy-wap .activity-more{
    text-align: center;
    padding: 0 0.12rem;
    margin-top: 0.28rem;
}
.groupBuy-wap .activity-more .more-cont{
    width: 100%;
    margin-bottom: 0.12rem;
    display: block;
}
.groupBuy-wap .activity-more .more-cont:last-child{
    margin-bottom: 0;
}
.groupBuy-wap .offline-shop{
    text-align: center;
    padding: 0 0.12rem 0.6rem 0.12rem;
    margin-top: 0.28rem;
}
.groupBuy-wap .offline-shop .shop-cont{
    background:rgba(255,255,255,1);
    -webkit-box-shadow:0px 0.12rem 0.2rem 0px rgba(166,166,166,0.16);
            box-shadow:0px 0.12rem 0.2rem 0px rgba(166,166,166,0.16);
    border-radius:0.04rem;
    overflow: hidden;
}
.groupBuy-wap .offline-shop .shop-map{
    width: 100%;
    height: 1.45rem;
    background: #ccc;
    position: relative;
}
.groupBuy-wap .offline-shop .shop-map img{
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
}
.offline-shop .shop-map .map-info{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 0 0.06rem;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 0.45rem;
    background: rgba(0, 0, 0, .3);
    color: #fff;
    text-align: left;
    font-size: 0;
}
.offline-shop .shop-map .map-info .shop-name{
    font-size: 0.13rem;
    line-height: 1.1;
    margin-bottom: 0.06rem;
}
.offline-shop .shop-map .map-info span{
    font-size: 0.1rem;
    line-height: 1.1;
}
.offline-shop .shop-map .map-info .location-icon{
    display: inline-block;
    width: 0.11rem;
    height: 0.11rem;
    background: url('//mued3.jia.com/image/mobile/activity/groupBuy-location.png') no-repeat;
    background-size: 100% 100%;
    margin-right: 0.03rem;
    vertical-align: -0.02rem;
}
.offline-shop .shop-map .map-info .map-arr {
    border-left: 0.015rem solid #fff;
    border-bottom: 0.015rem solid #fff;
    width: .05rem;
    height: .05rem;
    display: inline-block;
    -ms-transform: rotate(-135deg);
    transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
    -moz-transform: rotate(-135deg);
    position: absolute;
    right: 0.1rem;
}
.offline-shop .shop-order{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 0 0.06rem;
    height: 0.5rem;
    font-size: 0;
    position: relative;
}
.offline-shop .shop-order p{
    font-size: 0.15rem;
    font-weight: bold;
    color: #333;
    margin-right: 0.06rem;
}
.offline-shop .shop-order span{
    font-size: 0.1rem;
    color: #333;
}
.offline-shop .shop-order .go-shop-order{
    width:0.81rem;
    height:0.29rem;
    line-height: 0.285rem;
    background:-webkit-linear-gradient(131deg,rgba(238,45,27,1) 0%,rgba(255,93,50,1) 100%);
    background:-o-linear-gradient(131deg,rgba(238,45,27,1) 0%,rgba(255,93,50,1) 100%);
    background:linear-gradient(-41deg,rgba(238,45,27,1) 0%,rgba(255,93,50,1) 100%);
    border-radius:0.29rem;
    display: block;
    position: absolute;
    right: 0.06rem;
    color: #fff;
    text-align: center;
    font-size: 0.13rem;
    font-weight: 400;
}
.groupBuy-foot-btn{
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 0.42rem;
    line-height: 0.42rem;
    /* max-width: 640px; */
    background:-webkit-linear-gradient(147deg,rgba(238,45,27,1) 0%,rgba(255,93,50,1) 100%);
    background:-o-linear-gradient(147deg,rgba(238,45,27,1) 0%,rgba(255,93,50,1) 100%);
    background:linear-gradient(-57deg,rgba(238,45,27,1) 0%,rgba(255,93,50,1) 100%);
    text-align: center;
    font-size: 0.15rem;
    font-weight: bold;
    color: #fff;
    z-index: 5;
}
.groupBuy-popup{
    width: 2.88rem;
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translateX(-50%);
        transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    background: #fff;
    border-radius: 0.07rem;
    padding: 0.25rem 0.12rem 0.26rem 0.12rem;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    z-index: 100;
    display: none;
}
.groupBuy-popup .popup-close {
    display: inline-block;
    width: 0.11rem;
    height: 0.11rem;
    background: url(//mued3.jia.com/image/mobile/zhuangxiu/sellerEntry-close.png);
    background-size: 100% 100%;
    position: absolute;
    top: 0.12rem;
    right: 0.12rem;
}
.groupBuy-popup .popup-title{
    font-size: 0.15rem;
    font-weight: bold;
    line-height: 0.19rem;
    text-align: center;
    margin-bottom: 0.09rem;
}
.groupBuy-popup .popup-info{
    width: 100%;
    background:rgba(255,247,239,1);
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    padding: 0.12rem;
    color: #FF5000;
    text-align: center;
}
.groupBuy-popup .popup-info .pop-info-tit{
    position: relative;
    font-size: 0.13rem;
    color: #FF5000;
    line-height: 1.1;
    font-weight: bold;
    margin-bottom: 0.08rem;
    background: url('//mued3.jia.com/image/mobile/activity/groupBuy-pop-title.png') no-repeat;
    background-size: 1.56rem 0.01rem;
    background-position: center center;
    text-align: center;
}
.groupBuy-popup .popup-info .pop-time{
    font-size: 0.11rem;
    line-height: 1.4;
    margin-bottom: 0.14rem;
}
.groupBuy-popup .popup-info .pop-city{
    font-size: 0.11rem;
    line-height: 1.4;
}
.groupBuy-popup .formItem{
    font-size: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    border-bottom: 1px solid #E0E0E0;
    padding: 0.07rem 0;
    line-height: 1.1;
    margin-top: 0.15rem;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
.groupBuy-popup .formItem  p{
    font-size: 0.13rem;
    color: #333;
    width: 0.4rem;
    margin-right: 0.2rem;
}
.groupBuy-popup .formItem  input{
    font-size: 0.13rem;
}
.groupBuy-popup .agreement {
    position: relative;
    margin-top: .12rem;
    font-size: .1rem;
    line-height: 1.1;
    color: #999;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
.groupBuy-popup .agreement i {
    width: .11rem;
    height: .12rem;
    margin-right: .06rem;
    background: url('//mued3.jia.com/image/mobile/activity/groupBuy-checkbox2.png') no-repeat;
    background-size: 100%;
    display: inline-block;
}

.groupBuy-popup .agreement .cur {
    background: url('//mued3.jia.com/image/mobile/activity/groupBuy-checkbox1.png') no-repeat;
    background-size: 100%;
}

.groupBuy-popup .agreement .phone-agreement {
    position: absolute;
    left: 0;
    top: 0;
    width: .16rem;
    height: .16rem;
    opacity: 0;
}
.groupBuy-popup .agreement a:visited,
.groupBuy-popup .agreement a:link {
    color: #333;
    text-decoration: underline;
}
.groupBuy-apply-btn{
    display: block;
    margin: 0.12rem auto 0;
    width:1.79rem;
    height:0.38rem;
    background:-webkit-gradient(linear,right top, left top,from(rgba(254,43,43,1)),to(rgba(255,93,50,1)));
    background:-webkit-linear-gradient(right,rgba(254,43,43,1) 0%,rgba(255,93,50,1) 100%);
    background:-o-linear-gradient(right,rgba(254,43,43,1) 0%,rgba(255,93,50,1) 100%);
    background:linear-gradient(-90deg,rgba(254,43,43,1) 0%,rgba(255,93,50,1) 100%);
    -webkit-box-shadow:0rem 0.04rem 0.13rem 0rem rgba(238, 27, 45, 0.35);
            box-shadow:0rem 0.04rem 0.13rem 0rem rgba(238, 27, 45, 0.35);
    border-radius:0.19rem;
    text-align: center;
    line-height: 0.38rem;
    font-size: 0.13rem;
    color: #fff;
}

.goods-popup{
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    max-width: 640px;
    background: #fff;
    z-index: 100;
    display: none;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}
.goods-popup .newHeader {display:none;}
.goods-popup .popup-close {
    display: inline-block;
    width: 0.15rem;
    height: 0.15rem;
    background: url(//mued3.jia.com/image/mobile/zhuangxiu/sellerEntry-close.png);
    background-size: 100% 100%;
    position: absolute;
    top: 0.12rem;
    right: 0.12rem;
}
.goods-popup .goodsPop-cont{
    margin-top: 0.5rem;
    font-size: 0;
    padding:0 0.12rem;
}
.goods-popup .goods-info{
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.goods-popup .goods-info .goods-img{
    width: 0.79rem;
    height: 0.79rem;
    margin-right: 0.08rem;
    -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
            flex: 0 0 auto;
}
.goods-popup .goods-info .goods-img img{
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
}
.goods-popup .goods-info .goods-text{
    width: 2.1rem;
    -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
            flex: 0 0 auto;
    position: relative;
}
.goods-popup .goods-info .goods-name{
    font-size: 0.15rem;
    line-height: 0.17rem;
}
.goods-popup .goods-info .goods-price{
    position: absolute;
    left: 0;
    bottom: 0;
    font-size: 0.13rem;
    color: #999;
    line-height: 1.1;
}
.goods-popup .goods-info .goods-price .price{
    font-size: 0.2rem;
    color: #FF1C1C;
    /* font-weight: bold; */
}
.goods-popup .goods-info .goods-price .num{
    color: #FF1C1C;
}
.goods-popup .goods-details{
    width: 100%;
    font-size: 0.13rem;
    color: #333;
    line-height: .19rem;
    margin-top: 0.12rem;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 6;
    -webkit-box-orient: vertical;
}
.goods-popup .formItem{
    font-size: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    border-bottom: 1px solid #E0E0E0;
    padding: 0.07rem 0;
    line-height: 1.1;
    margin-top: 0.24rem;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.goods-popup .formItem  p{
    font-size: 0.13rem;
    color: #333;
    width: 0.4rem;
    margin-right: 0.2rem;
}
.goods-popup .formItem  input{
    font-size: 0.13rem;
}
.goods-apply-btn{
    display: block;
    width: 2.56rem;
    height:0.38rem;
    background:-webkit-gradient(linear,right top, left top,from(rgba(254,43,43,1)),to(rgba(255,93,50,1)));
    background:-webkit-linear-gradient(right,rgba(254,43,43,1) 0%,rgba(255,93,50,1) 100%);
    background:-o-linear-gradient(right,rgba(254,43,43,1) 0%,rgba(255,93,50,1) 100%);
    background:linear-gradient(-90deg,rgba(254,43,43,1) 0%,rgba(255,93,50,1) 100%);
    -webkit-box-shadow:0rem 0.04rem 0.13rem 0rem rgba(238, 27, 45, 0.35);
    box-shadow:0rem 0.04rem 0.13rem 0rem rgba(238, 27, 45, 0.35);
    border-radius:0.19rem;
    text-align: center;
    line-height: 0.38rem;
    font-size: 0.13rem;
    color: #fff;
    position: absolute;
    bottom: 0.28rem;
    left: 50%;
    transform: translateX(-50%);
}


/* 到店 */
.offline-shop .activity-address-section {
    position: relative;
    background: #fff;
    border-radius: .05rem;
    padding-bottom: 0.5rem;
    overflow: hidden;
    text-align: left;
    margin: 0;
}

.offline-shop .activity-address-section .ac-title {
    position: absolute;
    padding-left: .05rem;
    line-height: .5rem;
    bottom: 0;
    left: 0;
    right: 0;
}

.offline-shop .activity-address-section .ac-title .tit {
    display: inline-block;
    font-size: .14rem;
    font-weight: bold;
}

.offline-shop .activity-address-section .ac-title .txt {
    display: inline-block;
    margin-left: .05rem;
    font-size: .106rem;
}

.offline-shop .activity-address-section .ac-send_btn {
    position: absolute;
    right: 0.1rem;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 0.81rem;
    line-height: 0.28rem;
    height: auto;
    min-width: none;
    padding: 0;
    background: -webkit-linear-gradient(131deg,rgba(238,45,27,1) 0%,rgba(255,93,50,1) 100%);
    background: -o-linear-gradient(131deg,rgba(238,45,27,1) 0%,rgba(255,93,50,1) 100%);
    background: linear-gradient(-41deg,rgba(238,45,27,1) 0%,rgba(255,93,50,1) 100%);
    border-radius: 0.29rem;
    display: block;
    position: absolute;
    right: 0.06rem;
    color: #fff;
    text-align: center;
    font-size: 0.125rem;
    font-weight: 400;
}

.offline-shop .activity-address-section .ac-swiper-wrap {
    position: relative;
    padding-top: 53%;
    background: #fff;
    overflow: hidden;
}

.offline-shop .activity-address-section .ac-swiper-box {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.offline-shop .activity-address-section .swiper-wrapper {
    height: 100%;
}

.offline-shop .activity-address-section .swiper-slide {
    float: left;
    width: 100%;
    height: 100%;
}

.offline-shop .activity-address-section .image-box {
    display: block;
    height: 100%;
}

.offline-shop .activity-address-section .image-box .loading {
    left: 50%;
    top: 50%;
    width: .41rem;
    height: auto;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}

.offline-shop .activity-address-section .ac-address_txt {
    position: absolute;
    top: .4rem;
    bottom: 0.5rem;
    left: 0;
    right: 0;
}

.offline-shop .activity-address-section .ac-address_txt.add-address_txt {
    top: 0;
}

.offline-shop .activity-address-section .txt-wrap {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: .6rem;
    background: -webkit-gradient(linear, left bottom, left top, from(rgba(0,0,0,1)),color-stop(0.08, rgba(0,0,0,1)),color-stop(.8,rgba(0,0,0,0)),to(rgba(0,0,0,0)));
    background: -webkit-linear-gradient(bottom,rgba(0,0,0,1),rgba(0,0,0,1) 8%,rgba(0,0,0,0) 80%,rgba(0,0,0,0));
    background: linear-gradient(to top,rgba(0,0,0,1),rgba(0,0,0,1) 8%,rgba(0,0,0,0) 80%,rgba(0,0,0,0));
}

.offline-shop .activity-address-section .ac-address_txt .tit {
    margin-left: .12rem;
    margin-top: .1rem;
    font-size: .13rem;
    line-height: 2;
    color: #fff;
}

.offline-shop .activity-address-section .ac-address_txt .txt {
    margin-left: .14rem;
    padding-right: .2rem;
    padding-left: .13rem;
    font-size: .1rem;
    line-height: .14rem;
    color: #fff;
    background: url("//mued3.jia.com/image/mobile/jzj/address-icon.png") 0 center no-repeat;
    background-size: .09rem;
}

.offline-shop .activity-address-section .ac-address_txt .arrow-icon {
    position: absolute;
    right: .1rem;
    top: 50%;
    width: .1rem;
    height: .16rem;
    background: url("//mued3.jia.com/image/mobile/jzj/arrow-white.png") 0 0 no-repeat;
    background-size: 100%;
}

/* 成功页 */
.success-txt{padding: .16rem .25rem .26rem;border-top:1px solid #f7f7f7;background:#fff;}
.success-txt .title{display:-webkit-box;display:-webkit-flex;display:flex;align-items:center;-webkit-align-items:center;font-size: .15rem;justify-content:center;-webkit-justify-content:center;line-height:.22rem;margin-bottom:.16rem;}
.success-txt .title .icon{width:.22rem;height:.22rem;background:url('//mued1.jia.com/image/mobile/tuangou/s_icon.png') no-repeat;background-size:contain;margin-right:.06rem;}
.success-txt .title .txt{font-weight:bold;line-height:.23rem;}
.success-txt .adrs-txt{margin-top:.07rem;}
.success-txt .adrs-txt .node-title{width:.64rem;float:left;display:-webkit-flex;display:-webkit-box;display:flex;align-items:center;-webkit-align-items:center;line-height:.145rem;white-space:nowrap;overflow:hidden;}
.success-txt .adrs-txt .node-title .i-txt{font-size: .1rem;font-weight:bold;line-height:.145rem;margin-left:.03rem;}
.success-txt .adrs-txt .node-title img{width:.12rem;vertical-align:top;}
.success-txt .adrs-txt .txt{font-size: .1rem;margin-left:.64rem;}
.success-txt .tip{font-size:.085rem;color:#999;line-height:.11rem;margin:.03rem 0 0 .14rem;}

.success-activice{
    text-align: center;
    padding: 0 0.12rem 0.12rem;
    margin-top: 0.28rem;
    background: #fff;
    padding-top: 0.15rem;
    margin-top: 0.09rem;
}
.success-activice .groupBuy-title{
    position: relative;
    display: inline-block;
    font-size: 0.13rem;
    color: #333;
    line-height: 1.1;
    font-weight: bold;
    margin-bottom: 0.18rem;
}
.success-activice .groupBuy-title:before{
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    left: -0.83rem;
    width: 0.63rem;
    height: 0.05rem;
    background: url('//mued3.jia.com/image/mobile/activity/groupBuy-title.png') no-repeat;
    background-size: 100% 100%;
    margin-top: -0.02rem;
}
.success-activice .groupBuy-title:after{
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    right: -0.83rem;
    width: 0.63rem;
    height: 0.05rem;
    background: url('//mued3.jia.com/image/mobile/activity/groupBuy-title.png') no-repeat;
    background-size: 100% 100%;
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
    margin-top: -0.025rem;
}